#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-6RcdCk5crPdAVaZQqFG5zP
key:                  pantry-0.5.1.4-6RcdCk5crPdAVaZQqFG5zP
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  aef2f2a7029ff0a9bdfc382a33875bbd
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-6RcdCk5crPdAVaZQqFG5zP
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    ansi-terminal-0.11-sYFHbiAEH84KFYZWhhTVC base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-L8BstsTYYFQISenTqtihpE
    casa-types-0.0.2-JSYBK1rOxinFUUdlBq3m0h
    conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    conduit-extra-1.3.5-6N8grfjiVyiCq9s7YylXC3 containers-0.6.2.1
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    cryptonite-conduit-0.2.2-7tvF7DpNyozLEBQXrRxqxD
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-DVyBaNGSqSV9zUx74Jkw5k
    generic-deriving-1.14-K7zjgAhi8thIja7lwFnYH7
    hackage-security-0.6.0.1-BgHnfC5D5bOH1g5369go0r
    hpack-0.34.4-9VypGS4P1zbDxGHDf3Ey4f
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-client-tls-0.3.5.3-56R1AlxTyurCoFQ1VM6CK9
    http-conduit-2.3.8-IH48VT7v4qMcV41h8vyVv
    http-download-0.2.0.0-1WqqKaCl9aGFPIvsG0Q2yw
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    path-0.8.0-C2Exxqn7Oh9FOIZt93liDG
    path-io-1.6.2-JEfZqMEyiJtEkNeaSoPed5
    persistent-2.11.0.4-a0AZLLTfw9Ffe0y1oA5bG
    persistent-sqlite-2.11.1.0-LXwExVFIsSpGAvJLyyIRlH
    persistent-template-2.9.1.0-76mZ7jh1XZt9BXbXheOrQr
    primitive-0.7.1.0-4GZ1AhedCql8LaKJmXLDHZ
    resourcet-1.2.4.2-19dGH6nR0kgB6t1tweOX3O
    rio-0.1.20.0-LqOigYjXj4gC5jgAZRE59s
    rio-orphans-0.1.1.0-2I2oftzIgs6EQbeCzrMZXd
    rio-prettyprint-0.1.1.0-nTNOMFUN788c49p6Ebi8o
    tar-conduit-0.3.2-1BH5K1uk5Cp15dEAWR9BLJ text-1.2.4.1
    text-metrics-0.3.0-EEwCwel8RYyBXSejBHAfgz time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-D6opPl5qq5tDZ2kYK01GD6
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500
    yaml-0.11.5.0-4VCpGFg9jBJ5AjFrNsJokl
    zip-archive-0.4.1-4e6dlu16YRoGBSs70BRPwP

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

